
Foreman - Feature #6951

remove new puppet creation option

08/06/2014 04:22 AM - Ohad Levy

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Puppet classes should be imported and not manually inserted into foreman ui, I would suggest to leave the api as is.

Related issues:

Is duplicate of Foreman - Bug #2321: Fail trying to create a new puppet class Closed 03/14/2013

History

#1 - 08/06/2014 04:33 AM - Dominic Cleal

- Is duplicate of Bug #2321: Fail trying to create a new puppet class added

#2 - 08/06/2014 04:34 AM - Dominic Cleal

- Status changed from New to Duplicate

We came to the same conclusion back in #2321 :)
